Subject: Re: mmusic

From: schooler
Date: Thu, 16 Sep 1993 10:50:34 -0700

Claudia, Claudio,

>        We are a group of students at the Buenos Aires Exact and Natural
>Science University in Argentina.
>        We are preparing our thesis based on Multimedia over Networks, more
>precisely teleconferences. We have just started to work on it, trying to
>concentrate on one specific subject.
>        If it's posibble and not a lot of work for you we would appreciate to
>get any kind of information or sources of information related to this subject.

The anonymous FTP archive area for the mmusic WG is venera.isi.edu:confctrl.
The relevant files:

  - charter		the latest version of the charter, which outlines
			the focus of the group. 

  - confctrl.mail	the archive of past mail messages (although
			some of our postings have been on [email-masked])

  - minutes		a directory of minutes from past meetings,
			which should give you a good sense of the 
			past discussions.

  - templates		a compendium of templates of existing projects
			on teleconferencing, with pointers to other
			readings and descriptions about models and
			underlying protocols and assumptions.

In addition to this group, there exists another IETF working group
related to conferencing.  It is the WG on Audio/Video Transport (AVT);
they recently drafted a request-for-comments on RTP, a transport
protocol for real-time applications.  To subscribe to AVT, send a
message to [email-masked].

E.

    Eve M. Schooler                       
    USC/Information Sciences Institute    Voice:  310-822-1511, x114
    4676 Admiralty Way                    FAX:    310-823-6714  
    Marina del Rey, CA 90292              E-mail: [email-masked]